Ubuntu

“krb5” 1.9.1+dfsg-1ubuntu2 source package in The Oneiric Ocelot

Publishing history

1.9.1+dfsg-1ubuntu2
SUPERSEDED: Oneiric pocket Proposed in component main and section net
  • Removed from disk on 2011-10-20.
  • Removal requested on 2011-10-20.
  • Superseded on 2011-10-19 by krb5 - 1.9.1+dfsg-1ubuntu2.1
  • Published on 2011-10-18

Builds

Changelog

krb5 (1.9.1+dfsg-1ubuntu2) oneiric-proposed; urgency=low

  * src/lib/krb5/krb/get_creds.c: cherry pick an upstream fix to allow
    clients to work against older versions of KDCs that don't support the
    "canonicalize" option.  LP: #874130.
 -- Steve Langasek <email address hidden>   Fri, 14 Oct 2011 15:00:48 -0700